# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-09-30 23:57+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: apps.py:17 settings.py:12
msgid "Organizations"
msgstr ""

#: setting_validators.py:13
msgid "The path value must not include a leading or trailing slash."
msgstr ""

#: settings.py:19
msgid ""
"Fully qualified domain including scheme, and port number if using a custom "
"one. Do not include the path. Use the ORGANIZATIONS_URL_BASE_PATH setting to "
"specify the path. Example: https://www.example.com:8080"
msgstr ""

#: settings.py:29
msgid ""
"Base URL path to use for all views. Used when hosting using a path that is "
"not the root path of the web server. Example: /mayan-installations/home/"
msgstr ""
